Zurück zum Produkt

Folge dieser Frage

1 Antwort von der Community

  • Antwort

    Der HP des Herstellers ist zu entnehmen, dass die Software ab Snow Leopard einsetzbar ist.

    ABER - was in keiner Dokumentation zu lesen ist, dass ein Intel Core Duo nicht mehr unterstützt wird ...

    War die Antwort hilfreich? Antwort 1

    1 von 1 Personen fanden dies nützlich

Fragen hierzu